import request from '@/utils/request'


export function getPortalConfigTypeList(query) {
  return request({
    url: '/portal/portal/getPortalConfigTypeList',
    method: 'get',
    params: query
  })
}
